<?xml version="1.0"?>
<presentation guid="EC006F47-EE73-4130-AF0D-C793D758CAB9" version="0" availableOffline="1">
	<info>
		<title>SIÊU CẦU THỦ NHÍ-MN CỔ AM-4 TUỔI</title>
		<description/>
	</info>
	<files index="id30" thumbnail="id278" totalSize="18818757">
		<file id="id28">lms.js</file>
		<file id="id30">index.html</file>
		<file id="id31">data/sound1.mp3</file>
		<file id="id32">data/sound2.mp3</file>
		<file id="id33">data/slide1.js</file>
		<file id="id34">data/slide1.css</file>
		<file id="id35">data/sound3.mp3</file>
		<file id="id36">data/slide2.js</file>
		<file id="id37">data/slide2.css</file>
		<file id="id38">data/sound4.mp3</file>
		<file id="id39">data/slide3.js</file>
		<file id="id40">data/slide3.css</file>
		<file id="id41">data/sound5.mp3</file>
		<file id="id42">data/sound6.mp3</file>
		<file id="id43">data/sound7.mp3</file>
		<file id="id44">data/slide4.js</file>
		<file id="id45">data/slide4.css</file>
		<file id="id46">data/sound8.mp3</file>
		<file id="id47">data/sound9.mp3</file>
		<file id="id48">data/sound10.mp3</file>
		<file id="id49">data/slide5.js</file>
		<file id="id50">data/slide5.css</file>
		<file id="id51">data/sound11.mp3</file>
		<file id="id52">data/sound12.mp3</file>
		<file id="id53">data/sound13.mp3</file>
		<file id="id54">data/sound14.mp3</file>
		<file id="id55">data/slide6.js</file>
		<file id="id56">data/slide6.css</file>
		<file id="id57">data/slide7.js</file>
		<file id="id58">data/slide7.css</file>
		<file id="id59">data/slide8.js</file>
		<file id="id60">data/slide8.css</file>
		<file id="id61">data/sound15.mp3</file>
		<file id="id62">data/sound16.mp3</file>
		<file id="id63">data/slide9.js</file>
		<file id="id64">data/slide9.css</file>
		<file id="id65">data/sound17.mp3</file>
		<file id="id66">data/slide10.js</file>
		<file id="id67">data/slide10.css</file>
		<file id="id68">data/sound18.mp3</file>
		<file id="id69">data/slide11.js</file>
		<file id="id70">data/slide11.css</file>
		<file id="id71">data/sound19.mp3</file>
		<file id="id72">data/slide12.js</file>
		<file id="id73">data/slide12.css</file>
		<file id="id74">data/slide13.js</file>
		<file id="id75">data/slide13.css</file>
		<file id="id76">data/slide14.js</file>
		<file id="id77">data/slide14.css</file>
		<file id="id78">data/slide15.js</file>
		<file id="id79">data/slide15.css</file>
		<file id="id80">data/sound20.mp3</file>
		<file id="id81">data/slide16.js</file>
		<file id="id82">data/slide16.css</file>
		<file id="id83">data/sound21.mp3</file>
		<file id="id84">data/slide17.js</file>
		<file id="id85">data/slide17.css</file>
		<file id="id86">data/slide18.js</file>
		<file id="id87">data/slide18.css</file>
		<file id="id88">data/slide19.js</file>
		<file id="id89">data/slide19.css</file>
		<file id="id90">data/slide20.js</file>
		<file id="id91">data/slide20.css</file>
		<file id="id92">data/slide21.js</file>
		<file id="id93">data/slide21.css</file>
		<file id="id94">data/slide22.js</file>
		<file id="id95">data/slide22.css</file>
		<file id="id96">data/sound22.mp3</file>
		<file id="id97">data/slide23.js</file>
		<file id="id98">data/slide23.css</file>
		<file id="id99">data/slide24.js</file>
		<file id="id100">data/slide24.css</file>
		<file id="id101">data/slide25.js</file>
		<file id="id102">data/slide25.css</file>
		<file id="id103">data/sound23.mp3</file>
		<file id="id104">data/slide26.js</file>
		<file id="id105">data/slide26.css</file>
		<file id="id106">data/slide27.js</file>
		<file id="id107">data/slide27.css</file>
		<file id="id108">data/slide28.js</file>
		<file id="id109">data/slide28.css</file>
		<file id="id110">data/sound24.mp3</file>
		<file id="id111">data/slide29.js</file>
		<file id="id112">data/slide29.css</file>
		<file id="id113">data/slide30.js</file>
		<file id="id114">data/slide30.css</file>
		<file id="id115">data/slide31.js</file>
		<file id="id116">data/slide31.css</file>
		<file id="id117">data/slide32.js</file>
		<file id="id118">data/slide32.css</file>
		<file id="id119">data/slide33.js</file>
		<file id="id120">data/slide33.css</file>
		<file id="id121">data/sound25.mp3</file>
		<file id="id122">data/slide34.js</file>
		<file id="id123">data/slide34.css</file>
		<file id="id124">data/sound26.mp3</file>
		<file id="id125">data/slide35.js</file>
		<file id="id126">data/slide35.css</file>
		<file id="id127">data/slide36.js</file>
		<file id="id128">data/slide36.css</file>
		<file id="id129">data/slide37.js</file>
		<file id="id130">data/slide37.css</file>
		<file id="id131">data/slide38.js</file>
		<file id="id132">data/slide38.css</file>
		<file id="id133">data/slide39.js</file>
		<file id="id134">data/slide39.css</file>
		<file id="id135">data/sound27.mp3</file>
		<file id="id136">data/sound28.mp3</file>
		<file id="id137">data/slide40.js</file>
		<file id="id138">data/slide40.css</file>
		<file id="id139">data/player.js</file>
		<file id="id144">data/browsersupport.js</file>
		<file id="id145">data/apple-touch-icon.png</file>
		<file id="id146">data/favicon.ico</file>
		<file id="id147">data/fnt0.woff</file>
		<file id="id148">data/fnt1.woff</file>
		<file id="id149">data/fnt2.woff</file>
		<file id="id150">data/fnt3.woff</file>
		<file id="id151">data/fnt4.woff</file>
		<file id="id152">data/fnt5.woff</file>
		<file id="id153">data/fnt6.woff</file>
		<file id="id154">data/fnt7.woff</file>
		<file id="id155">data/html5-unsupported.html</file>
		<file id="id156">data/html5.png</file>
		<file id="id157">data/img0.png</file>
		<file id="id158">data/img1.png</file>
		<file id="id159">data/img10.png</file>
		<file id="id160">data/img100.jpg</file>
		<file id="id161">data/img101.png</file>
		<file id="id162">data/img102.jpg</file>
		<file id="id163">data/img103.png</file>
		<file id="id164">data/img104.png</file>
		<file id="id165">data/img105.jpg</file>
		<file id="id166">data/img106.png</file>
		<file id="id167">data/img107.png</file>
		<file id="id168">data/img108.jpg</file>
		<file id="id169">data/img109.png</file>
		<file id="id170">data/img11.jpg</file>
		<file id="id171">data/img110.jpg</file>
		<file id="id172">data/img111.png</file>
		<file id="id173">data/img112.jpg</file>
		<file id="id174">data/img113.png</file>
		<file id="id175">data/img114.jpg</file>
		<file id="id176">data/img115.png</file>
		<file id="id177">data/img116.jpg</file>
		<file id="id178">data/img117.gif</file>
		<file id="id179">data/img118.gif</file>
		<file id="id180">data/img119.png</file>
		<file id="id181">data/img12.png</file>
		<file id="id182">data/img120.gif</file>
		<file id="id183">data/img13.jpg</file>
		<file id="id184">data/img14.png</file>
		<file id="id185">data/img15.png</file>
		<file id="id186">data/img16.png</file>
		<file id="id187">data/img17.png</file>
		<file id="id188">data/img18.png</file>
		<file id="id189">data/img19.png</file>
		<file id="id190">data/img2.png</file>
		<file id="id191">data/img20.png</file>
		<file id="id192">data/img21.png</file>
		<file id="id193">data/img22.png</file>
		<file id="id194">data/img23.png</file>
		<file id="id195">data/img24.png</file>
		<file id="id196">data/img25.png</file>
		<file id="id197">data/img26.png</file>
		<file id="id198">data/img27.jpg</file>
		<file id="id199">data/img28.png</file>
		<file id="id200">data/img29.jpg</file>
		<file id="id201">data/img3.png</file>
		<file id="id202">data/img30.png</file>
		<file id="id203">data/img31.jpg</file>
		<file id="id204">data/img32.png</file>
		<file id="id205">data/img33.jpg</file>
		<file id="id206">data/img34.png</file>
		<file id="id207">data/img35.jpg</file>
		<file id="id208">data/img36.png</file>
		<file id="id209">data/img37.png</file>
		<file id="id210">data/img38.png</file>
		<file id="id211">data/img39.png</file>
		<file id="id212">data/img4.png</file>
		<file id="id213">data/img40.png</file>
		<file id="id214">data/img41.png</file>
		<file id="id215">data/img42.png</file>
		<file id="id216">data/img43.png</file>
		<file id="id217">data/img44.png</file>
		<file id="id218">data/img45.png</file>
		<file id="id219">data/img46.png</file>
		<file id="id220">data/img47.png</file>
		<file id="id221">data/img48.png</file>
		<file id="id222">data/img49.png</file>
		<file id="id223">data/img5.png</file>
		<file id="id224">data/img50.png</file>
		<file id="id225">data/img51.png</file>
		<file id="id226">data/img52.png</file>
		<file id="id227">data/img53.jpg</file>
		<file id="id228">data/img54.png</file>
		<file id="id229">data/img55.png</file>
		<file id="id230">data/img56.jpg</file>
		<file id="id231">data/img57.png</file>
		<file id="id232">data/img58.jpg</file>
		<file id="id233">data/img59.png</file>
		<file id="id234">data/img6.png</file>
		<file id="id235">data/img60.jpg</file>
		<file id="id236">data/img61.png</file>
		<file id="id237">data/img62.jpg</file>
		<file id="id238">data/img63.jpg</file>
		<file id="id239">data/img64.png</file>
		<file id="id240">data/img65.png</file>
		<file id="id241">data/img66.png</file>
		<file id="id242">data/img67.jpg</file>
		<file id="id243">data/img68.png</file>
		<file id="id244">data/img69.png</file>
		<file id="id245">data/img7.png</file>
		<file id="id246">data/img70.jpg</file>
		<file id="id247">data/img71.png</file>
		<file id="id248">data/img72.jpg</file>
		<file id="id249">data/img73.png</file>
		<file id="id250">data/img74.jpg</file>
		<file id="id251">data/img75.png</file>
		<file id="id252">data/img76.jpg</file>
		<file id="id253">data/img77.png</file>
		<file id="id254">data/img78.png</file>
		<file id="id255">data/img79.png</file>
		<file id="id256">data/img8.png</file>
		<file id="id257">data/img80.png</file>
		<file id="id258">data/img81.jpg</file>
		<file id="id259">data/img82.png</file>
		<file id="id260">data/img83.png</file>
		<file id="id261">data/img84.jpg</file>
		<file id="id262">data/img85.png</file>
		<file id="id263">data/img86.jpg</file>
		<file id="id264">data/img87.png</file>
		<file id="id265">data/img88.jpg</file>
		<file id="id266">data/img89.png</file>
		<file id="id267">data/img9.png</file>
		<file id="id268">data/img90.jpg</file>
		<file id="id269">data/img91.png</file>
		<file id="id270">data/img92.png</file>
		<file id="id271">data/img93.jpg</file>
		<file id="id272">data/img94.png</file>
		<file id="id273">data/img95.png</file>
		<file id="id274">data/img96.jpg</file>
		<file id="id275">data/img97.png</file>
		<file id="id276">data/img98.jpg</file>
		<file id="id277">data/img99.png</file>
		<file id="id278">data/ismplayer/preview.png</file>
		<file id="id279">data/ismplayer/play.svg</file>
		<file id="id280">data/ismplayer/style.css</file>
		<file id="id281">data/ismplayer/style_mini.css</file>
		<file id="id282">ismplayer.html</file>
		<file id="id283">data/ismplayer/app_store2x.png</file>
		<file id="id284">metainfo.xml</file>
	</files>
</presentation>
